<button mat-mini-fab (click)="openSummarySheet();" [disabled]="selectedRes.length == 0" title="{{lang.summarySheets}}">
    <mat-icon class="fa fa-link"></mat-icon>
</button>

<button mat-mini-fab (click)="openExport();" [disabled]="selectedRes.length == 0" title="{{lang.exportDatas}}">
    <mat-icon class="fa fa-file-download"></mat-icon>
</button>